.html * {
	margin:0;
	padding:0;
	font-family:arial;
}

body {
	/*background:#000000 url(images/bg.jpg) repeat-x;*/
	background:#61AF0E url(images/bgr.jpg) repeat-x;
	font:normal 12px arial;	
}

ul, ul.galleryStrip {
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:12px;
}

td {
	padding:5px 0;
}

/*
div {
	clear:both;
}
*/

.article ul, #leftCol ul, #leftCol ol, ul.normal {
	list-style-type:disc;
	padding-left:20px;
	padding-bottom:20px;
}
.article p
{
    margin-top: 10px;
}
.article h2{
    border: none;
}
#leftCol ol {
	list-style-type:decimal;
}

#leftCol ol li ul {
	list-style-type:lower-alpha;
	padding-bottom:0;
}

#leftCol ol li {
	line-height:17px;
	padding-bottom:10px;
}

#rightCol .controls {
	margin-left:0;
}	

ul.galleryStrip li {
	width:16%;
	text-align:center;
	padding:0;
	margin:0;
	float:left;
	list-style-type:none;
}

ul.quarterList li, ul.halfList li {
	padding-left:0;
	margin-left:0;
}

ul.quarterList li {
	display:block;
	float:left;
	width:24%;
	padding-right:1%;
}

ul.halfList li {
	display:block;
	clear:none;
	float:left;
	width:44%;
	padding-right:1%;
}

p {
	margin:0px;
	line-height:20px;
}
/*p.info
{
    margin-top: 10px;
}*/

q {
	font-style:italic;
	color:#666;
}

a{
	color:#337f0a;
	font:normal 12px arial;
	outline:none;
}

a.green {
	color:#337f0a !important;
	font:normal 12px arial;
	outline:none;
}

/*a.grey {
	color:#b6b6b6;
}*/
a.green
{
    color: #337F0A;
}

a.close {
	display:inline-block;
	width:14px;
	height:14px;
	text-indent:5000px;
	background:url(images/x.gif) no-repeat;
}

a.grey:hover {
	color:#000;
        
}

a.comment {
	padding-right:20px;
	background:url(images/comment14.gif) no-repeat 100% 0px;
        position: absolute;
        right: 10px;
        top: 8px;
}
h2.comment {
    background:url(images/comment14.gif) no-repeat scroll 0 0 transparent !important;
    background-position: 0 8px !important;
}
/*
a.next {
	display:block;
	float:right;
	background:url(images/next.gif) no-repeat;
	text-indent:-5000px;
	height:28px;
	width:28px;
}

a.previous {
	float:left;
	display:block;
	background:url(images/previous.gif) no-repeat;
	text-indent:-5000px;
	height:28px;
	width:28px;
}
*/

.blue a, a.blue {
	color:#376dc9;
	text-decoration:none;
}

a.right, input.right, a.left, .sub2 {
	position:absolute;
	right:0;
	background:#e17d08;
	color:#fff;
	padding:4px 10px;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
}

.sub2 {
	position:relative;
	background:#317B09;
	width:auto;
}

a.ar {
	position:absolute;
	right:0;
	top:8px;
}

a.left:hover, a.right:hover, a.suborange:hover, a.black {
	background:#000;
}

a.r2 {	
	background:#317b09;
	color:#fff;
	padding:4px 10px;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

a.left {
	position:relative;
	float:left;
	left:0;
	width:40px;
	text-align:center;
	margin-right:4px;
}

a.apply {
	display:block;
	height:72px;
/*        width: 190px;*/
	background: url(images/apply.jpg) no-repeat 10px 20px;
	font:bold 18px arial;
        margin-left: 20px;
        color: #337F0A;
	padding:43px 0 0 80px;
	line-height:18px;
        float: left;
}
a.contact-us {
	display:block;
	height:72px;
/*        width: 175px;*/
	background: url(images/contact_us.jpg) no-repeat 10px 20px;
	font:bold 18px arial;
        color: #337F0A;
	padding:43px 0 0 80px;
	line-height:18px;
        float: left;
        cursor: pointer;
        text-decoration: underline;
}
span.OR
{
    font:bold 26px arial;
    float: left;
    height:72px;
    color: #6C6960;
    margin: 0 30px;
    padding:37px 0 0;
}
div.big-grey-line
{
/*    float: left;*/
    height:110px;
    width: 100%;
    background:#e1e1e1;
}
a.rate {
	text-decoration:none;
	color:#727272;
	font:bold 16px arial;
	display:block;
	float:left;
	height:29px;
	padding-top:5px;
	padding-right:32px;
	margin-left:20px;
}

a.rateUp {
	background:url(images/rateUp.gif) 100% 0 no-repeat;
}

a.rateDown {
	background:url(images/rateDown.gif) 100% 0 no-repeat;
}

a.action {
	_position:relative;
	padding:3px 3px 3px 18px;
	font-size:11px;
	white-space:nowrap;
	text-decoration:none;
}

a.edit {
	background:url(images/page_white_edit.png) no-repeat 0px 50%;
	_background-repeat:no-repeat;
}

a.delete {
	background:url(images/cancel.png) no-repeat 0 50%;
}

a.ok {
	background:url(images/accept.png) no-repeat 0 50%;
}

p.info strong {
	clear:both;
	display:block;
	width:150px;
	float:left;
}

p.info span, p.info a {
	float:left;
}

.alphalist a {
	display:block;
	float:left;
	font:bold 18px arial;
	width:24px;
	text-align:center;
	color:#e17d08;
	text-decoration:none;
}

div.linklist {
	margin-top:0;
}

#commentlist .comment {
	padding-bottom:20px;
}

div.commentControls {
	/*text-align:right;*/
	padding:4px 4px 4px 40px;
	margin-bottom:13px;
}

div.upgrade {
	padding:10px;
	border:1px solid #cfcfcf;
	margin:10px 10px -20px 10px;
	position:relative;
}

div.commentControls a {
	/*icolor:#fff;
	background:#337F0A;
	font-weight:bold;
	margin-left:5px;*/
	color:#d0631e;
	background:#eee;
	margin-right:5px;
	padding:3px 5px;
	text-decoration:none;
}

div.tagsel {
	display:inline-block;
	width:250px;
	vertical-align:middle;
	white-space:nowrap;
	overflow:hidden;
}

div.byline {
	margin-bottom:10px;
	font-weight:bold;
	color:#666;
}

div.byline a {
	font-weight:bold;
	text-decoration:none;
}

div.greypanel {
	clear:both;
	padding:10px;
	background:#f1f0f0;
}

div.whitepanel {
	padding:10px;
	background:#ffffff;
}

div.controls {
	margin-left:0px;
	border:1px solid #e17d08;
}

div.controls a {
	text-decoration:none;
}

div.controls .submit {
	width:120px;
}

.linklist a {
	padding:2px 5px;
	margin:0;
	font-size:14px;
	display:block;
	text-decoration:none;
}

a.selected {
	background:#eaeaea;
}

/* orange */
.h1 {

	font:bold 20px arial;
	margin: 0;
        padding: 5px 0 0;
	margin:0 0 7px 0;
	text-decoration:none;
	letter-spacing:-.05em;
}
.h1 {color:#e17d08;}
a.h1:hover {
	color:#000;
}
.title h1 {letter-spacing: -1px;}
/* grey */
h1, h2 {
	/*
	color:#317b09;
	padding:0;
	*/
	color:#727272;
	padding:5px 0 10px 0;
	margin:0;
	font:bold 16px arial;
/*	border-top:7px solid #cfcfcf;*/
	position:relative;
}

.solidtop {
	border-top:7px solid #cfcfcf;
	padding-top:20px;
}

a.h2 {
	text-decoration:none;
	color:#727272;
	font:bold 16px arial;
}
a.h2-orange, .orange {
	text-decoration:none;
	color:#e17d08;
	font:bold 16px arial;
        border: none;
}

a.h2:hover {
	color:#000 !important;
}

/* orange */
h3, .h3 {
	color:#e17d08;
	font:bold 16px arial;
	padding:0;
	margin:0;
	text-decoration:none;
}

/* orange */
h4, .h4 {
	color:#e17d08;
	font:bold 14px arial;
	padding:0;
	margin:0;
	text-decoration:none;
}

a.h4:hover {
	color:#000;
}


/* black */
h5 {
	color:#000000;
	font:bold 12px arial;
	padding:0;
	margin:-5px 0 10px 0;
	_margin:-5px 0 10px 0;
}

/* green */
h6 {
	color:#337f0a;
	font:bold 12px arial;
	padding:0;
	margin:0 0 10px 0;
	_margin:-5px 0 10px 0;
}

hr {
	font-size:1px;
	border:0;
	border-bottom:1px solid #317b09;
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
	_margin-top:5px;
	_margin-bottom:5px;
}

hr.grey {
	border-bottom:7px solid #cfcfcf;
}

form {
	padding:0;
	margin:0;
}

form ul {
	margin-left:-20px;
}

form li {
	list-style-type:none;
	clear:both;
	margin-bottom:10px;
	vertical-align:middle;
}

form .msg {
	color:#666666;
	padding:4px 0 0 160px;
	_padding-left:162px;
}

/* search form */
#searchForm {
	position:absolute;
	right:6px;
	top:11px;
}

#searchForm .submit {
	margin:0 10px 0 0;
	font-size:12px;
	text-transform:uppercase;
	padding:3px 5px;
	width:auto;
	font-weight:bold;
	border:0;
	
	/*padding:5px 10px;
	width:60px;
	_width:70px;
	font-weight:bold;
	position:absolute;
	right:-10px;
	_right:10px;
	top:0;
		*/
}

#searchForm select {
	width:100px;
	border:0;
	text-align:right;
}

#searchForm input {
	width:200px;
	padding:3px 2px;
}


/*
form.search ul {
	position:relative;
}

form.search input, form.search .input {
	_width:200px;
}

form.search select.input {
	_width:207px;
}

form.search .submit {
	
}

*/



label {
	float:left;
	width:150px;
	_width:160px;
	padding-right:10px;
	padding-top:4px;
	_padding-top:4px;
	text-align:right;
	font-weight:bold;
	color:#333;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}

fieldset.miniform {
	font-size:14px;
}

fieldset.miniform label {
	padding-left:0;
	margin-left:0;
	width:100px;
	text-align:left;
	color:#e17d08;
}

fieldset.pullup label {
	margin-top:-3px;
}

table {
	width:100%;
}

input, .input, select, textarea {
	border:1px solid #dddddd;
	width:220px;
	padding:2px;
	font:normal 12px arial;
}

select.input {
	width:226px;
}

.disabled {
	border:1px solid #ffffff;
	background:#ffffff;
	color:#444;
	font-size:12px;
}

select.disabled {
	margin-left:-2px;
	_visibility:hidden;
}

/* radio buttons / checkboxes */
.miniInputs input {
	width:22px;	
	border:0;
}

img {
	border:0;
}

img.left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	margin-top:4px;
}

img.right {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
	margin-top:3px;
}

span.new, div.new {
/*	float:left;*/
	display:inline-block;	
	width:55px;
	height:23px;
	background:url(images/new.gif) no-repeat scroll 0 3px transparent;
	text-indent:-5000px;
	margin-left:20px;
        margin-top: 3px;
}

.fixy {
	position:absolute;
	width:20px;
	height:20px;
	background:#fff;
}

iframe.fixy {
	/*visibility:hidden;*/
	filter(alpha:opacity=0);
}

.sponsor {
	margin-bottom:20px;
	margin-right:20px;
}

.sponsormini {
	position:absolute;
	right:0;
	padding-left:90px;
	background:url(images/sponsoredby.gif) no-repeat 0 50%;
	margin-top:-5px;
}

.formError {
	color:#ff0000;
	padding-left:20px;
	margin-left:10px;
	background:url(images/exclamation.png) no-repeat;
	position:absolute;
}

.formOk {
	color:#337f0a;
	padding-left:20px;
	margin-left:10px;
	background:url(images/accept.png) no-repeat;
	position:absolute;
}

#main {
	margin:27px auto;
	background:#fff;
/*	width:990px;*/
	width:980px;
	text-align:left;
}

#header {
	padding:15px;
	height:137px;
	/*_height:167px;*/
	position:relative;
}

#header h3, #header a.h3 {
	width:217px;
	height:132px;
	/*left:15px;*/
	left:30px;
	top:-21px;
	width:150px;
	height:174px;	
	text-indent:-5000px;
	position:absolute;
}
#header h3{
	background:url(images/hlogo.jpg) no-repeat;	
}

#header a.h3 {
	background:none !important;
	border:0 !important
}

#header .submenu {
	position:absolute;
	left:200px;
	float:none;
}

.submenu li {
	display:inline;
	padding-right:8px;
	font-weight:bold;
}

.submenu a {
	font-weight:normal;
	padding-left:8px;
	border-left:1px solid #464545;
}

#menu, .tabs {
	background:url(images/mbg.gif) repeat-x;	
	height:36px;
}

#leftCol ul.tabs {
	padding:0;
}

#menu li, .menu li, .tabs li {
	display:inline;
}

#menu a, .tabs a {
	font:bold 14px arial;
	color:#24351f;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	float:left;
	display:block;
	width:139px;
	border-right:1px solid #b2b2b2;
}

.tabs a {
	width:152px;
}

#menu a:hover, #menu .hover, #menu a.register:hover {
	background:url(images/mhover.gif) repeat-x;
	color:#fff;
}

ul.tabs a:hover, ul.tabs a.active{
    background:url(images/mhover.gif) repeat-x;
    color:#fff;
}

#menu a.register {
	background:url(images/mbgo.gif) repeat-x;
}

#menu a.first {
	border-left:1px solid #b2b2b2;
	width:138px;
}

#smenu {
	position:absolute;
	margin-top:-25px;	 
	margin-left:-25px;
	margin-bottom:0;
	width:940px;
	z-index:2;
}

#smenu a {
	 font-weight:bold;
	 padding:3px 5px;
}

#smenu img {
	margin-top:-10px;
	vertical-align:middle;
}

#content {
	clear:both;
	padding:15px;
	background:#fff url(images/cbg.gif) repeat-x;
	text-align:left;
	z-index:1;
}

#leftCol {
	float:left;
/*	width:620px;*/
	width:605px;
	padding:25px 0 15px 10px;
	bacground:#fff;
	/*background:#dedede;	*/
	margin-bottom:15px;
	position:relative;
}

#leftCol.full {
	width:920px;
}

#rightCol {
	float:right;
	width:300px;
	
	/*background:#dedede;*/
	padding:25px 10px 15px 15px;
	margin-bottom:15px;
}

#rightCol p {
	margin-top:0;
	margin-bottom:3px;
	color:#444;
}

#rightCol h2 {
	padding-left:23px;
	background:url(images/icons.gif) no-repeat;
}

h2.nobg {
	padding-left:0 !important;
	background:none !important;
}

h2.search {
	background-position:0 -375px !important;
	_background-position:0 -368px !important;
}

h2.gallery {
	background-position:0 -515px !important;
	_background-position:0 -508px !important;
}

h2.cal {
	background-position:0 -64px !important;
	_background-position:0 -57px !important;
}

h2.rss {
	background-position:0 -340px !important;
	_background-position:0 -333px !important;
}

h2.jobs {
	background-position:0 -234px !important;
	_background-position:0 -227px !important;
}

h2.news {
	background-position:0 -305px !important;
	_background-position:0 -298px !important;
}

h2.members {
	background-position:0 -269px !important;
	_background-position:0 -262px !important;
}

h2.top10 {
	background-position:0 -31px !important;
	_background-position:0 -24px !important;
}

h2.views {
	background-position:0 3px !important;
	_background-position:0 10px !important;
}

h2.sharers {
	background-position:0 -410px !important;
	_background-position:0 -403px !important;
}

h2.shares {
	background-position:0 -444px !important;
	_background-position:0 -437px !important;
}

h2.forums {
	background-position:0 -205px !important;
	_background-position:0 -198px !important;
}

h2.companies {
	background-position:0 -170px !important;
        border-top:7px solid #cfcfcf;
	_background-position:0 -163px !important;
}

#directory {
	position:relative;
	padding:5px 15px 5px 15px;
	height:125px;
	clear:both;	
	/*background:#dedede;*/
}

#directory a {
	/*display:block;
	float:left;*/
	width:100px;
	text-align:center;
	vertical-align:center;
	padding:0 10px;
}

#directory img {
	vertical-align:middle;
}

#footer {
	clear:both;
	background:#333;
	padding:20px 25px;
}

#footer li {
	font:bold 13px arial;
	color:#ed8f08;
	float:left;
	width:150px;
}

#footer li li {
	display:block;
}

#footer a {
	color:#ffffff;
	color:#ffffff;
	font:normal 10px arial;
	text-decoration:none;
}	

.inline {
	display:inline;
}

.bmXtext, .icon {
	font:bold 12 arial;
	color:#000;
	padding-left:20px;
	padding-right:6px;
}

.wrapper {
	/*background:url(images/hdbg.gif) no-repeat 50% 475px;*/
	text-align:center;
	/*height:930px;*/
}

.bmXtext {
	padding:0;
	color:#337F0A;
	text-decoration:none;
}

li .bmXwrap {
        top: -1px;
}
.bmXwrap {
	position:relative;
	top:-7px;
}
.bmXwrap img{
        width: 18px;
        height: 18px;
}
.rss {
	background: url(images/rss.gif) no-repeat;
}

.email {
	background: url(images/email.gif) no-repeat;
}

.ac {
	text-align:center;
}

.ar {
	text-align:right;
}

.green {
	color:#337f0a;
}

.pink {
	color:#e81230;
}

.nrm {
	margin-right:0;
}

.nbm {
	margin-bottom:0;
}

.panel {
	/*margin-bottom:30px;*/
	line-height:24px;
}

.panel p {
	padding-bottom:5px;
}

.panelsm {
	margin-bottom:10px;
}

.mb10 {
	margin-bottom:10px;
}

.mtn18 {
/*	margin-top:-18px;*/
        padding-left: 20px;
}

.req {
	color:#337f0a;
	padding-right:3px;
}

.button {
	width:65px;
	font-size:11px;
	padding:1px;
	margin-top:-1px;
}

.uploadInfo {
	padding:3px;
	margin-top:1px;
	position:absolute;
}

.submit {
	margin:10px 0;
	padding:8px 0;
	text-align:center;
	width:223px;
	background:#317b09;
	color:#fff;
	font-size:18px;
}

a.bmXa {
	font-size:11px;
}

.submit:hover {
	background:#000;
	cursor:pointer;
}

.orange {
	color:#e17d08;
}

h2 .orange {
	font:bold 16px arial;
	text-decoration:none;	
}

.suborange {
	font-size:14px;
	font-weight:bold;
	background:#e17d08;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
}

.suborangesm  {
	padding:4px;
	font-size:11px;
	color:#fff;
}

table.list .suborange {
	font-size:12px;
}

.proRight {
	float:right;
	margin-top:-33px;
	margin-bottom:15px;
	border:1px solid #dedede;
}

.compact {
	width:1%;
	white-space:nowrap;
}

.clear {
	clear:both;
}

.noclear {
	clear:none;
}

.rList li {
	padding-left:23px;
	color:#444;
}

.fl {
	float:left;
}

.fr {
	float:right;
}

.block {
	display:block;
}

.warn {
	margin:10px 0 0 0;
	color:red;
	font-weight:bold;
	padding:10px;
	background:#eee;
	border:1px solid #dedede;
	
}

.warn2 {
	color:red;
	font-weight:bold;
	padding:10px 0;
	margin:0;
}

.rList input {
	position:relative;
	top:2px;
	margin-left:-23px;
}

.fail {
	color:#ff0000;
	font-weight:bold;
}

.rel {
	position:relative;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    margin-bottom:-3px;
}
#rightCol .clearfix {padding: 0;}
.clearfix {display: inline-block; padding-top: 15px;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* hide collapsing divs by default */
/*div[rel="collapse"] div { display:none }*/

#outlink {
	text-align:center;
	padding-bottom:10px;
}

#outlink a {
	background:url(images/link-icons.jpg) no-repeat 0 0;
	display:inline-block;
	height:30px;
	width:30px;
	text-indent:-5000px;
	margin:0 3px;
}

#outlink a.tr {
	background-position:-70px 0;
}

#outlink a.ff {
	background-position:-174px 0;
}

#outlink a.px {
	background-position: -1000px 0;
	background-color:pink;
}

#outlink a.yt {
	background-position:-207px 0;
}

#outlink a.li {
	background-position:-104px 0;
}

#outlink a.rss {
	background-position:-35px 0;
}

#outlink a.fb {
	background-position:-139px 0;
}

/* twitter */
#tweet {
	background:#f3f3f3;
	padding:20px;
}

#tweet ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

input.cb {
	width:auto;
	top:3px;
	margin:0 5px;
	border:0;
	position:relative;
}

#featureCountries {
	display:none;
	background:#E17D08;
	padding:10px;
	color:#fff;
	font:bold 12px arial;
	position:relative;
}

/* champion profile mini */
.champ .mini {
	float:left;
	width:70px;
	margin:0 10px 10px 0;
	text-align:center;
}

.champ em {
	color:#e17d08;
	font-weight:bold;
}

.champ .mini img {
	margin-bottom:10px;
}

.champ .title {
	float:left;
	width:100%;
}

#rightCol .champ .title {
	width:100%;
}

.champ h1, .champ .h1 {
/*	font-size:18px;*/
	font-size:30px;
	font-weight:bold;
	display:block;
}

/*.champ */
/*.title div,*/ 
.authbox {
	border:1px solid #cfcfcf;
	position:relative;
	padding:5px 10px 1px;
	margin:15px 0;
        width: auto;
        height: 25px;
        line-height: 20px;
}

.champ .title a.comment, a.goright {
	/*position:absolute;*/
	position: inherit;
    right: 10px;
	
	right:10px;
	top:8px;
}

a.goright {
	top:12px;
	text-transform:uppercase;
	font-weight:bold;
}

.champ .title a.h3, .title a.h3 {
	font-size:20px;
	display:block;
/*	margin-bottom:10px;*/
}

.inner {
	float:left;
	width:565px;
}

.inner .authbox {
	margin-bottom:10px;
}

/* swap tabs */
.tab_panel {	
	border:1px solid #cfcfcf;
	background:#cfcfcf;
}

.tab_panel div.cont {
	background:#fff;
	padding:20px !important;
}

.tab_panel ul {
	list-style-type:none;
}

.tab_panel li {
	background:#cfcfcf;
	display:inline-block;
	text-align:center;
	padding:8px 0;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	color:#434343;
}

.tab_panel ul li.on {
	background:#fff;
	cursor:default;
}

ul.w33 li {
	width:100px;
	margin-right:-4px;
}

ul.w50 li {
	width:147px;
}

ul.w50 li.on {
/*	width:148px;*/
}

li.multiLine {
	display:inline-block;
	height:100%;
	vertical-align:top;
}

.stSplash {
	background:url(images/statement.jpg) no-repeat 100% 0;
}

.stSplash a.h4 {
	text-decoration:underline;
}	

.cachedebug {
	background:red;
	padding:10px;
	color:#fff;
	font:bold 12px tahoma;
}

div.external {
	background:#fff;
	border-bottom:7px solid #61af0e;
	padding:10px 15px;
	position:relative;
}

div.external .info {
	position:absolute;
	top:22px;
	left:170px;
	font-size:13px;
	font-weight:bold;
}

div.external .links {
	position:absolute;
	top:22px;
	right:20px;
	text-align:right;
}

.linkPanel {
	text-align:right;
	padding:7px 10px;
	margin-bottom:10px;
	background:#eee;
	border:1px solid #CFCFCF;
}

#adBanner {
	position:absolute;right:15px;bottom:12px;width:729px;height:90px;
	/*padding:10px;
	background:red;color:#fff;font:bold 13px arial;*/
}

#companyWrap, #companyWrapX {
	float:left;
	padding-bottom:10px;
}

#companyWrapX {
	display:none;
	padding-top:4px;
}

#companyWrap a {
	display:block;
	margin-bottom:5px;
}

#formRegister label {
	width:160px;
}

#formJobApp label {
	width:100px;
}

#imageRow1, #imageRow2, #imageRow3 {
	display:none;
}

#formUpgrade ul {
	margin:0 ;
}

#contactAddress{
    margin-bottom: 20px;
}

#formUpgrade label, #formCompanyLink label {
	width:250px;
}

#formUpgrade .input, .billing {
	width:450px;
}

#upgrade_agree_err {
	position:relative;
	clear:both;
	display:block;
	top:10px;
	left:280px;
}

#upgrade_agree_err.formOk {
	display:none;
}

/* invoice table */
table.invoice {
	border-collapse:collapse;
	border:2px solid #dedede;
}

table.invoice th, table.invoice td {
	border:1px solid #eee;
	padding:4px 8px;
}

table.invoice tr.cancelled td {
	text-decoration:line-through;
}

table.invoice th {
	border:0;
}

table.invoice thead {
	background:#eee;
	font-weight:bold;
}

#agreed_terms_err.formOk {
	display:none;
}

/* add this button div, injects into page and pushes layout down */
#atffc {
	position:absolute;
}

.greypanel img{margin-bottom: 15px;  }
.event img{margin-left: -7px;  }

.article-head
{
/*    padding: 0 0 5px;*/
    position: relative;
    height: 30px;
}
div.mini, .article-author
{
    float: left;
}

.article-author
{
    margin-left: 15px;
    width: 540px
}

.article-tag
{
    border-top: 7px solid #CFCFCF;
    color: #727272;
    font: bold 16px arial;
/*    margin-top: -5px;*/
/*    margin-bottom: 15px;*/
    width: 100%;
    height: 25px;
}
.article-tag span {float: left;}
.no-border{border: none;}
.tag
{
    padding-bottom: 15px;
}

div.social-panel
{
    border: 1px solid #CFCFCF;
    height: 24px;
    line-height: 20px;
    margin: 12px 0 15px;
    padding: 5px 10px 1px;
    position: relative;
    width: auto;
}
/*.title .social-panel {margin: 0;}*/
.IN-widget
{
    margin-bottom: 10px;
    text-align: left !important;
/*    min-width: 80px !important;*/
}
.IN-widget > span:nth-child(2) > span > span
{
}

div.separator
{
    border-bottom: 1px dotted #CFCFCF;
}

ul.social li{float:left;}
ul.social li:nth-child(1){width: 98px;}
ul.social li:nth-child(2){margin-left: 15px; margin-top: 1px}
ul.social li:nth-child(3){width: 100px; margin-left: 15px;}
ul.social li:nth-child(4){margin-bottom: 1px;}

ul.social
{
    padding: 0 !important;
    list-style-type:none !important;
    
}
.event p
{
    margin-bottom: 15px;
    margin-top: 4px;
}

.border-top{border-top: 7px solid #CFCFCF;}
.orange{color:#e17d08;}
.grey{color:#727272;}
.title p{margin-top: 8px}
h2.rss.border-top{
	height:20px !important;
	overflow: hidden !important;
}
#rightCol h2.nobg{
	background-image: none !important;
}

#captcha_refresh{
        width: 20px;
}

#captcha_field{
        float: left;
        margin-bottom: 20px;
}
#captcha_field .error{
        clear: both;
        display: block;
        color: red;
}
